{
	"format_version": "1.8.0",
	"animations": {
		"animation.abyssal_nightlurker.move": {
			"loop": true,
			"start_delay": 1.2,
			"bones": {
				"body": {
					"rotation": ["-q.body_x_rotation", 0, "math.clamp(-q.body_y_rotation,60,-60)"]
				}
			}
		},
		"animation.abyssal_nightlurker.charging": {
			"loop": true,
			"bones": {
				"jaw": {
					"rotation": [47.5, 0, 0]
				},
				"neck": {
					"rotation": [2.5, 0, 0]
				},
				"upperJaw": {
					"rotation": [-47.5, 0, 0]
				}
			}
		}
	}
}